/*
Theme Name: NQ2
Version: 1.0
Description: A child theme of Divi
Author: admin
Template: Divi
*/

@import url("../Divi/style.css");
@media screen and (max-width: 767px) {
#home-banner-content p{
		font-size:16px !important;
}

}
@media screen and (max-width: 479px)
{
.footer-widget .widget_nav_menu{
		clear:both !important;
}	
}

